[3.2] Update Fehler zu 3.2.7

Fragen rund um die Installation, Administration und Benutzung von phpBB 3.1.x und höher und die Konvertierung zu phpBB 3.2.x.
Forumsregeln
Bitte im Thementitel den Präfix deiner phpBB-Version [3.1.x] oder [3.2.x] angeben.
Benutzeravatar
Mahony
Ehemaliger
Beiträge: 11932
Registriert: 17.11.2005 22:33
Wohnort: Esslingen (Neckar)
Kontaktdaten:

Re: [3.2] Update Fehler zu 3.2.7

Beitragvon Mahony » 06.06.2019 13:20

Hallo
Markus Dippold hat geschrieben:PS: Jetzt weiß ich es wieder:
Keine Unterforen zulässig. Da müßte ich das bestehende WBB2.3.6 erstmal komplett umorganisieren.

Ja, steht aber auch so in der Anleitung drinnen.

Grüße: Mahony
Taekwondo in Berlin
Wer fragt, ist ein Narr für fünf Minuten, wer nicht fragt, ist ein Narr für immer.


Zurück zu „Support-Forum“